OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
array.hpp File Reference

Array without an explicit maximum size. More...

`#include "fixedsizearray.hpp"`
`#include "str.hpp"`

Go to the source code of this file.

## Data Structures
class | SmallArray< T, B, N >
| Flexible array with size limit. More...

## Detailed Description

Array without an explicit maximum size.

Definition in file array.hpp.